> # NAME

> gp5 - OpenGL profiles for NVIDIA GeForce 400 Series, OpenGL 4.x Quadro

> # SYNOPSIS

>       gp5

> # DESCRIPTION

> gp5 corresponds not to a single profile but to a family of profiles that include gp5vp, gp5tcp, gp5tep, gp5gp and gp5fp. Since most of the functionality exposed in these profiles is almost identical and defined by NV_gpu_program5 these profiles are named the gp5 profiles. For more details refer to each profile documentation.

> ## OpenGL Extension Specifications

>      www.opengl.org/registry/specs/NV/gpu_program5.txt

> # SEE ALSO

> gp5tcp, gp5tep, gp5vp, gp5gp, gp5fp